<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0a5023fee659590fb912846cb74c01f9">
  <dict>
    <!--2024-05-31 14:47:52.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2024-05-31 14:47:52.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:47:52.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
